<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d15db71d0a4e3adce94fa0aee53d69f9">
  <dict>
    <!--2023-02-11 10:00:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
